@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

a {
    text-decoration: none;
}

/* Header Start */
header {
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    background-color: var(--white);
    z-index: 999;
}

header .menu-wrapper {
    height: 100px !important;
    z-index: 999;
}

.menu-links a {
    position: relative;
    color: var(--dark);
    text-decoration: none;
    z-index: 2;
}

.menu-links a:hover {
    color: var(--dark);
}

.menu-links a::before {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    bottom: -3px;
    left: 50%;
    border-radius: 5px;
    background-color: var(--dark);
    transform: translateX(-50%);
    transition: width .5s ease-in-out;
}

.menu-links a.active::before,
.menu-links a:hover::before {
    width: 90%;
}

.social-networks {
    display: none;
}

.social-networks nav {
    padding-top: 2rem;
    border-top: 1px solid var(--color-app-primary);
}

.social-networks a {
    font-size: 2rem !important;
}

#btn-menu {
    display: none !important;
    background-color: var(--white);
    width: 40px;
    height: 40px;
    border-radius: 5px;
    z-index: 100;
}

.menu-buttons .menu-btn {
    width: 100%;
    height: 100%;
    color: var(--dark);
    font-size: 2rem;
    cursor: pointer;
}

.menu-buttons .menu-btn .bx-x,
.menu-buttons .menu-btn.active .bx-menu {
    display: none;
}

.menu-buttons .menu-btn.active .bx-x {
    display: block;
}

/* Header End */

/* Footer Start */

.footer {
    background-color: rgba(217, 217, 217, .3);
}

.footer-info {
    position: relative;
    word-break: break-all;
    padding-bottom: 20px;
    margin-bottom: 20px;
    row-gap: 30px;
}

.footer-info .footer-info-list-text {
    font-size: 14px;
}

.footer-info::before {
    content: '';
    position: absolute;
    width: 50%;
    min-width: 150px;
    height: 1px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--gray-light);
}

/* Footer End */


.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: all 0.3s ease;
}

.whatsapp-float:hover {
    background-color: #128C7E;
    color: #FFF;
}

.whatsapp-float i {
    margin-top: 16px;
    margin: auto;
}

@media screen and (max-width: 767px) {
    .whatsapp-float {
        width: 50px;
        height: 50px;
        bottom: 20px;
        right: 20px;
        font-size: 25px;
    }
}

.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 500px;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}